Asuransi Bintang - Existing - Bug #321

Perubahan backend score pada Empoyee Profile yang masih salah membaca referensi.
05/06/2021 10:28 AM - Muhammad Bintar

Status: Closed Start date: 05/06/2021
Priority: Normal Due date: 05/07/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk melakukan perubahan pada backend dimana pada saat memilih score pada employee
profile namun yang keluar ternyata berisi deskripsi.
Berikut screenshot nya:

Seharusnya yang keluar seperti gambar dibawah ini
Namun saat mengisi field start date dll, saat memilih field score tertampil deskripsi seperti ini.
Berikut referensi nya :
Pada tabel md_field , field_name nya proficiency

03/14/2025 1/3




FERVERTTSCOLSERVE...- dbodw_md feeld & 3¢ B8

kg Table Outp... Sort Type

v - dbo. 3
Sort Order Filter

Celumn
lendscape hr_md_field =
code hr_md_field = = D45
seq_ne hemd fidd |4 =7
field_name: hemd fidd [
controller_sto. hr_md_field =
controller_sto. hemd fidd [
—

rubmi_valie
(RO hr_med_field
WHERE  (code s D045 AMD (seq_no s T)

.s:mnmmm..am_md_m_e_ad haladl

O, O

ELECT  TOP (200) landscape, code, seq_no, ftld_name, controller_store_emp, controlier_ore_app, widlh, anchir, papup_func, select_fune, change_fune, giid_renderer_fune, seliect_func_trg

contreller_store_smp
/HR_THES GetQualifastionPicficiencyy

landicape code s Foeld_rame
3 ] L] 7 proficsency
. ML NULL NULL NULL WLLL

controller_stcre_spp
HE_TM S GaetChualfic atesnPraficndy)
ML

width

MNUL

landscape Hart_date end_date object app_thvpe preficiency_level
100 2008079 s Q0000002 W m
T 20180719 Wz 0000002 02 &
100 21718 w1 0000002 L 03
100 21719 w12 0000002 @ o4
100 20180719 W1 0000002 L ]
100 2T 9123 0000004 w@ m
100 218 w1 000004 L oz
100 2012719 w1 0000004 @ 02
100 20180719 W 0000004 o ]
100 mTe R 0000004 w2 05
100 Y w1 0000005 L |
100 2008079 s Q0000003 W 143
100 T W 0000005 0@ 0z
100 mTe oa1n 0000005 w2 o
100 MY FE R 0000005 L ]
100 0180 s Q0000008 173 m
100 ET [N RE 0000006 w2 0z
100 mTe a1 0000006 w2 03
100 B EE R 0000006 L o4
100 2nEM w1 0000008 L ]
100 2710 [ RREL) 0000007 w@ m
100 ammTe a1 0000007 o2 oz
100 MY w1 0000007 o 03
£

Database SQL SERVER 2014
remote.minovais.com,1442\SQLSERVER2014
Ul Minova:

http://remote.minovais.com:312/

Minta diubah backend nya mereferensikan ke orm_o_qd pada field Proficiency_level
History

#1 - 05/06/2021 10:53 AM - Muhammad Bintar
- Due date changed from 05/17/2021 to 05/07/2021

#2 - 05/17/2021 04:06 PM - Andi Saputra

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#3 - 05/17/2021 04:11 PM - Tri Rizqgiaty

- Status changed from New to Developing

#4 - 05/17/2021 04:15 PM - Tri Rizqiaty

- File ASBI-EMPPROFILE.png added

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Andi Saputra
http://remote.minovais.com:312/

Fixing :

Rubah isi field 'controller_store_emp' & 'controller_store_app' di table 'hr_md_field' dengan code '0045' dan field_name 'proficiency' menjadi '

/UserControl/DataCombo/?tableName=base_cust_ref_prof_qual&value=code&display=description '

Atau sesuai gambar terlampir.

#5 - 05/18/2021 09:41 AM - Andi Saputra
- Status changed from QA Test to Deploy
- Assignee changed from Andi Saputra to Tri Rizqiaty

Testing ok mba yoma, trimakasih

#6 - 08/16/2022 01:15 PM - Muhammad Bintar
- Status changed from Deploy to Closed
